# MavenPomContributorSpec

API Documentation: | `MavenPomContributorSpec`

Note: This class is incubating and may change in a future version of Gradle.

Allows to add contributors of a Maven publication.

### Properties

No properties

### Methods

Method | Description
`contributor(action)` | Incubating Creates, configures and adds a contributor to the publication.

### Script blocks

No script blocks

### Method details

#### `void` `contributor`(``Action`<? super `MavenPomContributor`>` action)

Note: This method is incubating and may change in a future version of Gradle.

Creates, configures and adds a contributor to the publication.